

/* ------ Section 1 - Global Body, Font and Link Settings ------ */

body {
background:#111 url(image-files/stars.gif) top center fixed; 
margin: 0;
padding: 0;
font-family: 'Microsoft Sans Serif', Verdana, Arial, 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
color: #ECFBFF;
font-size: 85%;
}

h1, h2, h3, h4, h5, h6 {
background-color: transparent;
color: #0E6189;
/* --  color: #104558;  test color */
clear: both;
}

h2, h3, h4, h5, h6 {
margin-top: 10px;
}

h1 {
margin-top: 5px;
font-family: 'Times New Roman', Georgia, 'Palatino Linotype', Palatino, serif;
border-bottom: 0 solid #8f8fb3;
text-align: center;
}

h2 {
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
border-bottom: 1px solid #8f8fb3;
}

h3 {
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
border-bottom: 0 solid #8f8fb3;
}

h4 {
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
border-bottom: 0 solid #8f8fb3;
}

blockquote {
margin: 12px 56px;
color: #ECFBFF;
font-size: 100%;
line-height: 18px;
font-family: 'Courier New', Courier, monospace;
}

code {
color: navy;
}

img {
border: 0 solid #ddd;
}

a:link img {
border: 0;
}




/* -- General Link Styling -- */

a:link {
color: #c6eff7; 
text-decoration: underline;
}

a:visited {
color: #c6eff7;
text-decoration: underline;
}

a:hover {
color: red;
text-decoration: underline;
}



/* ------ Section 2 - Global Page Structure ------- */

#PageWrapper {
width: 960px;
border: 1px solid #000000;  
}

#StorePageWrapper {
width: 960px;

border: 1px solid #ccc;  
}

#Header {

height: 155px;
}

#ContentWrapper {
float: left;

width: 100%;
}

#StoreContentWrapper {
float: left;
width: 100%;
}

#ContentColumn {
margin: -25px 190px 0 190px;    /* STEP 1: set to "0 ExtraColumnWidth 0 NavColumnWidth" */
}

#StoreColumn {
margin: 0 0 0 185px;    /* STEP 1: set to "0 ExtraColumnWidth 0 NavColumnWidth" */
}

#StoreExtraColumn {
float: left;
width: 0px;               /* STEP 4: to set right columns at 180, set 1 less than 180 here */
margin-left: 0px;        /* STEP 5: set to -(ExtraColumnWidth) */
}

#NavColumn {
float: left;
width: 179px;               /* STEP 2: to set left column at 180, set 1 less than 180 here */
margin-top: -25px;
margin-left: -960px;        /* STEP 3: set to the same width specified in #PageWrapper above (but with minus sign)  */
}

#ExtraColumn {
float: left;
width: 179px;               /* STEP 4: to set right columns at 180, set 1 less than 180 here */
margin-top: -25px;
margin-left: -180px;        /* STEP 5: set to -(ExtraColumnWidth) */
}

#Footer {
clear: both;
width: 100%;
padding: 8px 0;
border-top: 1px solid transparent;
border-bottom: 1px solid #808080;
}

.Liner {
padding: 10px;
}

#Header .Liner {
padding: 0;
}

#Footer .Liner {
margin: 0;
padding: 0;
}



/* ------ Section 3 - Page Structure Details ------ */

#PageWrapper {
margin: 15px auto;
background-image: url(image-files/bg-black.jpg);
background-repeat: repeat-y;
}

#StorePageWrapper {
margin: 10px auto;

background-repeat: repeat-y;
}

#Header {
background-image: url(image-files/header-banner.jpg);
background-repeat: no-repeat;
background-color: transparent;
background-position: top left;
}

#headerlink{
display:block;
width:960px;
height:155px;
margin:0px 0 0 0px;
}

#ContentWrapper {

background-repeat: repeat-y;
background-color: transparent;
}

#StoreContentWrapper {

background-repeat: repeat-y;
background-color: transparent;
}

#NavColumn {
background-color: transparent;
}

#ContentColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}

#ExtraColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}

#Footer {
background-image: url(../image-files/footer-background.gif);
background-repeat: no-repeat;
text-align: center;
font-size: 85%;
color: white;
}

#NavColumn {
font-size: 90%;
color: white;
}

#ExtraColumn {
font-size: 90%;
}

#NavColumn h4 {
font-size: 90%;
color: #0E6189;
margin-top: 0;
}

#ExtraColumn h4 {
font-size: 90%;
color: #0E6189;
margin-top: 0;
}


/* ------ Section 4 - Left Column Navigation ------ */

.Navigation {
width: 100%;
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
background-color: transparent;
}

/* -- Nav Headers -- */

.Navigation h3 {
padding: 0;
font-size: 110%;
color: #ffffff;
border-bottom: 1px solid #fff;
margin: 12px 0;
}

.Navigation h4 {
padding: 0;
font-size: 100%;
color: #bfbfbf;
border-bottom: 1px solid #bfbfbf;
margin: 12px 0;
}

/* -- Nav List -- */

.Navigation ul {
list-style-type: none;
padding: 0 0 8px 5px;
margin: -6px 0 0 0;
}

.Navigation li {
background-color: #0E6189;      
border: 1px solid white;
margin-bottom: 3px;
}


/* -- Navigation Link styles -- */

.Navigation a:link {
color: #FFFF9C;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
text-decoration: none;
}

.Navigation a:visited {
color: #FFFF9C;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
text-decoration: none;
}

.Navigation a:hover {
color: red;
display: block;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 4px;
background-color: #d3e4fb;  
text-decoration: underline;
}



/* ------ Section 5 - Additional Navigation ------ */

/* -- Thumbnail-with-Caption Navigation -- */

.ThumbnailLink {
text-align: center;
}

.ThumbnailLink a:link {
text-decoration: none;
}

.ThumbnailLink a:hover .Caption {
text-decoration: underline;
color: red;
}


/* -- Horizontal Text NavBar -- */

.ExtraNav {
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
}

.ExtraNav ul {
list-style-type: none;
padding: 0;
}

.ExtraNav ul li {
display: inline;
text-align: center;
}

.ExtraNav a:link {
color: white;
background-color: #635208;
text-decoration: underline;
text-align: center;
padding: 0 4px;
}

.ExtraNav a:visited {
color: white;
background-color: #635208;
text-decoration: underline;
}

.ExtraNav a:hover {
color: red;
background-color: #d3e4fb;
text-decoration: underline;
}

#Header .ExtraNav {
font-size: 85%;
position: absolute;
top: 5px;
left: 10px;
}

#Header .ExtraNav ul { 
margin: 0;
}

#Footer .ExtraNav {
margin: 12px auto;
}



/* ------ Section 6 - Boxes ------ */

.CalloutBox {
background-color: #5A93A6;
width: 85%;
border: 1px dotted white;
margin: 18px auto 24px auto;
padding: 4px;
color: black;
}

div.CalloutBox p {
margin: 13px;
}

p.CalloutBox {
padding: 13px;
}

div.CalloutBox h1,
div.CalloutBox h2,
div.CalloutBox h3,
div.CalloutBox h4,
div.CalloutBox h5,
div.CalloutBox h6 {
margin: 13px 0 0 13px;
}

.ReminderBox {          
background-color: #218FB6;
width: 24%;
border: 1px solid #8f8fb3;
margin: 0 0 12px 18px;
float: right;             /* adding float enables text to flow around it */
color: white;
}

.ReminderBox h4 {
margin: 0;
padding: 2px;
text-align: center;
background-color: #083E50;
}

.ReminderBox p {
font-size: 80%;
padding: 0 4px;
line-height: 120%;
}

.AdSenseBoxLeft, .AdSenseBoxRight, .AdSenseBoxCenter468, .AdSenseBoxExtraColumn {
padding: 5px;
background-color: transparent;
border: 0px;
}

.AdSenseBoxLeft {
margin: 0 18px 12px 18px;
float: left;
}

.AdSenseBoxRight {
margin: 0 18px 12px 18px;
float: right;
}

.AdSenseBoxCenter468 {
width: 468px;
margin: 0 auto 12px auto;
clear: both;
}

.AdSenseBoxExtraColumn {
padding: 0;
margin: 0 auto 12px auto;
clear: both;
}

.ReturnToNavBox {
background-color: #5A93A6;
width: 90%;
border-top: 1px solid #8f8fb3;
border-bottom: 1px solid #8f8fb3;
margin: 0 auto 12px auto;
padding: 4px;
}

/* -- RSS Box -- */

/* -- orig color: 218FB6 -- */

#RSSbox {
width: 148px;
background-color: #FEFECA;
border: 1px solid #8f8fb3;
margin: 8px auto 10px 3px;
padding: 2px 2px 10px 2px;
font-size: 110%;
font-weight: bold;
color: navy;
line-height: 120%;
text-align: center;
}

/* -- Extra Default Nav Box -- */

#ExtraNavbox {
width: 150px;
background-color: #E6ECEE;
border: 1px solid #8f8fb3;
margin: 5px auto 5px 0px;
padding: 10px 5px 10px 5px;
font-size: 90%;

color: black;
line-height: 120%;
text-align: left;
}

#ExtraNavboxThumb {
width: 150px;
background-color: #1094BE;

border: 1px solid #ffffff;
margin: 5px auto 5px 0px;
padding: 10px 5px 10px 5px;
font-size: 90%;

color: black;
line-height: 120%;
text-align: left;
}

#ExtraNavboxThumb2 {
width: 150px;
background-color: #1094BE;

border: 1px solid #ffffff;
margin: 0px auto 5px 0px;
padding: 10px 4px 10px 6px;
font-size: 90%;

color: black;
line-height: 120%;
text-align: left;
}


#ExtraNavboxThumbWide {
width: 158px;
background-color: #1094BE;
<!-- light gray background-color: #5A93A6; -->

<!-- old border: 1px solid #8f8fb3; -->


margin: 5px auto 5px 0px;
padding: 10px 5px 10px 5px;

}


/* ------ Section 7 - Frequently Used Styles ------ */

.Clear {
clear: both;
}

.Credit {
font-size: 75%;
color: gray;
display: block;
line-height: 150%;
margin-bottom:10px;
}

/* -- floats -- */

.ItemRight {
float: right;
margin: 2px 0 12px 18px;
text-align: center;
}

.ItemCenter {
margin: 2px auto 12px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 2px 18px 12px 0;
text-align: center;
}